HI...
if i use 2.6.30 kernel dun have this promble.
if i use 2.6.34 kernel got this promble.
pls help me......